tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bachoo jahnkar <manut...@yahoo.com>
Subject Re: failure to install tomcat5 service check settings and permissions
Date Fri, 02 Sep 2005 18:16:05 GMT
I installed j2sdk1.4.2_08 today. I had java1.3. Is this good or do i have to get a newer one?
Manu

jmail <j-mail@tlen.pl> wrote:
Hey. 

Have you got the newest java? I had got the same problem yesterday installing Tomcat 5.5.11
and I have change java for the latest update from http://java.sun.com And now It works.

jmail

---- Wiadomo¶æ Oryginalna ----
Od: bachoo jahnkar 
Do: Tomcat Users List 
Data: Fri, 2 Sep 2005 11:05:55 -0700 (PDT)
Temat: failure to install tomcat5 service check settings and permissions

> Hi,
> 
> I had tomcat 4.0.3 and tomcat 5.0 on the dev box. I have uninstalled the tomcat 5.0.
> 
> I am trying to install tomcat 5.5.9 and i am getting the following error 
> 
> USING JVM c:\jdk1.4.2_04\jre\bin\jvm.dll
> "failure to install tomcat service check settings and permissions"
> 
> I tried few solutions like changing the temp directory in evniroment variables etc...
to no luck.
> 
> Please help.
> 
> Manu
> 
> __________________________________________________
> Do You Yahoo!?
> Tired of spam? Yahoo! Mail has the best spam protection around 
> http://mail.yahoo.com 


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


		
---------------------------------
 Start your day with Yahoo! - make it your home page 
Mime
  • Unnamed multipart/alternative (inline, 8-Bit, 0 bytes)
View raw message